html {
    overflow-y: scroll;
}

html, body {
    font-family: "Proxima Nova",Arial,sans-serif;
    font-size: 16px;
}

.clear {
    clear: both;
}

img, div {
    behavior: url(iepngfix/iepngfix.htc)
}

img {
    border: none;
}

.wrapper {
    padding: 0 1em;
}

#banner {
    display: block;
    padding: 0;
}

#skip,
.skip-link {
    z-index: 401;
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    #skip:active,
    #skip:focus,
    .skip-link:active,
    .skip-link:focus {
        overflow: inherit;
        clip: inherit;
        height: inherit;
        width: inherit;
        margin: inherit;
        padding: inherit;
        border: inherit;
        outline: 2px solid blue;
    }

#content {
    margin: 0 2em;
}

    #content table {
        border: #5a393b 1px solid;
        max-width: 100%;
        font-size: 16px;
        border-spacing: 2;
        border-collapse: inherit;
    }

    #content tr:nth-child(even) {
        background-color: #FFFFFF;
    }

    #content tr:nth-child(odd) {
        background-color: #EAEFF2;
    }

    #content th {
        background-color: #AEB9CA;
        border-top: #EDF1F8 1px solid;
        border-left: #EDF1F8 1px solid;
        padding: 2px;
        text-align: center;
    }

    #content td {
        border: #EDF1F8 1px solid;
        /*background-color: #EAEFF2;*/
        padding: 5px;
        font-size: .9em;
    }

    #content h1 {
        font-size: 1.7em;
    }

    #content h2 {
        font-size: 1.5em;
    }

    #content h3 {
        font-size: 1.3em;
    }

    #content h4 {
        font-size: 1.1em;
    }

    #content h5 {
        font-size: 1em;
    }

#prarchive {
    text-align: right;
}

#nysgov {
    margin: 20px auto;
    padding: 18px 0 3px 0;
    height: 110px;
    width: 536px;
    background: url(images/nysgov_bk.png) no-repeat;
    font-size: .95em;
    line-height: 11px;
}

.announcement {
    border-top: solid thin;
    border-bottom: solid medium;
    border-color: #600;
    background-color: #FDF8CE;
    padding: 5px;
    /*	width:450px;*/
    margin: 5px;
}

.announcement-text-header {
    color: #600;
    font-weight: 700;
}

.caption {
    font-size: .85em;
    font-style: italic;
    color: #636A84;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.video-container {
    float: left;
    height: 315px;
    background-color: #000;
}

.playlist {
    float: left;
    padding-left: 1em;
    max-width: 35%;
    overflow: hidden;
}

    .playlist h3 {
        margin: 0;
        padding: 0;
    }

    .playlist ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .playlist li {
        border: 1px solid #ddd;
        border-bottom: 0;
    }

        .playlist li:last-child {
            border-bottom: 1px solid #ddd;
        }

.video-link a {
    padding: 1em .5em;
    display: block;
    text-decoration: none;
    background-color: #EAEFF2;
}

    .video-link a:hover {
        background-color: #d5dde2;
    }

    .video-link a,
    .video-link a:visited {
        color: #00E;
    }

.duration {
    font-size: .9em;
    font-style: italic;
}

.now-playing .duration,
.now-playing .currently-playing {
    display: none;
}

.currently-playing {
    color: #333;
}
/* Google CSE */
button {
    margin: 5px 0;
    padding: 3px 8px;
    color: #FFF;
    background-color: #355399;
    border: 1px solid #B8C5E5;
    text-shadow: 1px 1px 1px #555;
    width: inherit;
    white-space: nowrap;
}

.search {
    width: 240px;
    margin: 0 0 12px;
    padding: 0;
    height: 37px;
}

    .search fieldset {
        padding: 0;
        height: 37px;
    }

    .search input {
        width: 194px;
        height: 27px;
        line-height: 27px;
        font-size: 16px;
        margin: 3px 0 0;
        padding: 0 0 0 6px;
        border: 1px solid #B8C5E5;
        color: #777;
    }

.search-button {
    width: 29px;
    height: 29px;
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
    top: 3px;
    right: 3px;
    float: right;
}

.search .searchOn {
    color: #333;
}

.input_error {
    color: #b18500 !important;
    border: 1px solid #b18500 !important;
}

.search label, .search legend {
    display: none;
}

.search-page
.search-page body,
.search-page td,
.search-page div,
.search-page .p,
.search-page a,
.search-page p,
.search-page b,
.search-page font,
.search-page .d,
.search-page .s {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.search-content {
    font-size: 16px;
}

.search-page #content table,
.search-page #content td {
    border: none;
    background-color: transparent;
}

div.main-results-without-dn {
    margin-right: 0;
}

input {
    font-family: "Proxima Nova",Arial,sans-serif;
    font-weight:700;
    font-size: inherit;
    line-height: 27px;
}